{
	"pages": [{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		}, {
			"path": "pages/repair/repair",
			"style": {
				"navigationBarTitleText": "报修"
			}
		},
		{
			"path": "pages/repairList/repairList",
			"style": {
				"navigationBarTitleText": "记录"
			}
		},
		{
			"path": "pages/reject/reject",
			"style": {
				"navigationBarTitleText": "驳回"
			}
		},
		{
			"path": "pages/finish/finish",
			"style": {
				"navigationBarTitleText": "结单"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"tabBar": {
		"backgroundColor": "white",
		"selectedColor": "#3c9cff",
		"list": [{
			"selectedIconPath": "/static/bar/2.png",
			"iconPath": "/static/bar/1.png",
			"pagePath": "pages/repair/repair",
			"text": "报修"
		}, {
			"selectedIconPath": "/static/bar/4.png",
			"iconPath": "/static/bar/3.png",
			"pagePath": "pages/repairList/repairList",
			"text": "记录"
		}]
	},
	"uniIdRouter": {}
}